tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: lastname
            field:
              type: text
              display: nom
              validate:
                - required
          -
            handle: firstname
            field:
              type: text
              display: Prénom
              validate:
                - required
          -
            handle: email
            field:
              type: text
              display: email
          -
            handle: phonenumber
            field:
              type: text
              display: 'Numéro de téléphone'
          -
            handle: apero
            field:
              options:
                -
                  key: Oui
                  value: Oui
                -
                  key: Non
                  value: Non
              type: radio
              display: "Participation à l'apéritif"
              validate:
                - required
          -
            handle: diner
            field:
              options:
                -
                  key: Oui
                  value: Oui
                -
                  key: Non
                  value: Non
              type: radio
              display: 'Participation au souper'
              validate:
                - required
          -
            handle: adulte
            field:
              type: integer
              display: "Nombre d'adulte"
              validate:
                - required
          -
            handle: children
            field:
              placeholder: '0'
              default: '0'
              type: integer
              display: "Nombre d'enfant (Apéritif uniquement)"
          -
            handle: messages
            field:
              placeholder: '(ex: allergies, besoins spécifiques, autres commentaires)'
              type: textarea
              display: Messages
